<?php
class MemberqrcodeAction extends CommonAction {
    //过滤查询字段
    function _filter(&$map){
        if(isset($_POST['zt'])&&$_POST['zt']!=-2){
            $map['status'] = array('eq',$_POST['zt']);
            $this->zt=$_POST['zt'];
        }
        $map['orderid'] = array('like',"%".$_POST['ddid']."%");
    }
    
}
?>